Ets 2 mp prmods

Post here if you are having problems with ProMods in Multiplayer
Post Reply
ionutz123456
Posts: 1
Joined: 24 Nov 2019 11:40

30 Nov 2019 12:45

hello although i bought all the dlc needed for promods when i activate it it tells me it is not compatible with the version although i have the correct version

User avatar
Vøytek
Developer
Posts: 9553
Joined: 05 Jan 2014 19:38
Location: Luboń
Contact:

30 Nov 2019 12:58

So click on that "i" (info) icon and it'll tell you why it's incompatible.
Image
Currently working on: various stuff
#1 forum spammer
Enjoying PM since 1.52
YouTube channel [PL]: http://youtube.pl/vooytek

User avatar
ShawnCZek
TruckersMP
Posts: 18
Joined: 12 Aug 2019 09:56
Contact:

03 Dec 2019 16:46

Hello ionutz123456,

The Mod Manager is not supported by TruckersMP as we do not support community modifications. Therefore, if you can join the ProMods server, you do not have to do anything else as the multiplayer client automatically deals with it on its own.
In conclusion, it is a false positive error and you can safely ignore it when using TruckersMP.



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 3 guests